.editable-click, a.editable-click, .editable-click:hover, a.editable-click:hover
	{
	border: inherit;
	text-decoration: inherit;
	color: inherit;
}

.editable-empty:hover {
	color: inherit;
}

.my-editable:hover {
	border: solid 1px;
}

.my-editable>.xedit-icon {
	display: none;
	cursor: pointer;
	border-left: solid 1px;
	height: 100%;
	/* 	position: relative; */
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	top: 0;
	right: 0;
	bottom: 0;
	/* 	z-index: 10; */
	vertical-align: top;
}

.my-editable:hover>.xedit-icon {
	display: inline-table;
}

.my-editable>.xedit-icon>ng-md-icon {
	height: 100%;
	/* 	position: relative; */
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	top: 0;
	right: 0;
	bottom: 0;
	vertical-align: top;
}